﻿
#homepage-footer div.row div.cell {
  padding: 20px;
}

  .cell.width-5 {
    clear: left;
    margin-left: -98.875%;
    width: 100%;
  }

  .cell.width-4 {
    clear: left;
    margin-left: -98.875%;
    width: 100%;
  }

  .cell.width-8 {
    clear: left;
    margin-left: -98.875%;
    width: 100%;
  }
.homepage-shop-by-case h2{font-size:24px;letter-spacing:0;line-height:28px;padding-top:55px;text-align:center;text-transform:uppercase}
.homepage-shop-by-case p{font-size:12px;line-height:22px;text-align:center;color:#acb1b4;max-width:460px;margin:15px auto 34px;padding:0 30px}
.homepage-shop-by-case .homepage-product-grid{margin:0 auto;max-width:940px;width:100%}
.homepage-shop-by-case .col-gutter-full{text-align:center}
.homepage-shop-by-case a{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;height:100%;text-decoration:none}
.homepage-shop-by-case img{max-width:100%;margin:0 auto}
.homepage-shop-by-case .case-size-title{color:#acb1b4;font-weight:400;margin-bottom:10px;text-transform:uppercase}
.homepage-shop-by-case .case-size-range{color:#1e1e1e;margin-bottom:10px}
.homepage-shop-by-case .img-zoom{overflow:visible;margin-bottom:5px}
.homepage-shop-by-case a .case-size-title,.homepage-shop-by-case a .case-size-range{transition:-webkit-transform .25s cubic-bezier(0.55,0,0.1,1);transition:transform .25s cubic-bezier(0.55,0,0.1,1);-webkit-transform:translateY(0);transform:translateY(0)}
.mfp-content .large-12{padding:0 !important;margin-bottom:0 !important}
.large-12{position:relative;width:100%}


.divider-title {
	padding:0px;
	margin-left:0px;
	color:#000;
	font-size: .875em;
	font-weight:400;
}

#navigation div.level_2 { display: block; }

#navigation ul.level_2 { display: block; padding: 0px; }



#navigation li.level_2 { width: auto; margin: 0px; height: auto; }

#navigation ul.level_2 li a { font-size: 14px; }

#navigation div.level_2 h3 { color: #000; }

#navigation div.level_2 ul { vertical-align: top; }

#navigation div.level_2 ul li { display: block; float: left; padding: 0px; line-height: 20px; font-size: 12px; padding-right: 25px; clear: left; }

#navigation div.level_2 .cat-container ul { text-align: left; float: left; }

#navigation div.level_2 .trend-container ul { float: left; }

#navigation div.level_2 .trend-container ul li { padding-left: 25px; padding-right: 0px; display: block; float: left; clear: left; }

#navigation div.level_2 .trend-container { margin-top: -25px; }

#navigation div.level_2 .trend-container h3 { padding-left: 25px; }
#navigation ul.level_2 li a:hover{font-weight:normal;text-decoration:underline;color:#333;}
#navigation #dept_clothing ul.level_2{width:500px;}
.ie6 #navigation #dept_clothing ul.level_2{width:600px;}
#navigation span.level_2{font-family:'Swiss721BT-LightExtended',Arial,sans-serif;color:#000;margin-bottom:10px;text-transform:uppercase;}
#navigation li.level_3,#navigation li.level_2{margin-bottom:5px;}
#wc_dept_saleall span.level_1,#navigation #wc_dept_saleall ul.level_2{background-color:#DF3E68;border-top:none;}
.ie6 #navigation li.level_2{width:200px;}

.es-carousel-wrapper {
  background: none;
  padding: 0px 0px;
  position: relative;
  overflow: hidden;
}

.es-carousel-wrapper .es-carousel {
  overflow: hidden;
}

.es-carousel-wrapper .es-carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.es-carousel-wrapper .es-carousel ul li {
  display: block;
  float: left;
  padding: 0;
}

.es-carousel-wrapper .es-carousel ul li .image {
  margin-bottom: 0;
  text-align: center;
  visibility: hidden;
}

.es-carousel-wrapper .es-carousel ul li img {
  vertical-align: middle;
  margin: 0 auto;
}

.es-carousel-wrapper .es-nav .es-nav-prev,
.es-carousel-wrapper .es-nav .es-nav-next {
  text-align: center;
}

.es-carousel-wrapper .es-nav .es-nav-prev:before,
.es-carousel-wrapper .es-nav .es-nav-next:before {
  display: block;
  position: relative;
  line-height: 29px;
  font-size: 14px;
  color: #fff;
  font-family: IcoMoon;
}

.es-carousel-wrapper .es-nav .es-nav-prev:before {
  content: '\f104';
}

.es-carousel-wrapper .es-nav .es-nav-next:before {
  content: '\f105';
}

.es-carousel-wrapper.fusion-carousel-small .es-carousel {
  padding-left: 13px;
}

.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li {
  margin-right: 13px;
}

.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li .image {
  height: 118px;
  width: 159px;
  line-height: 118px;
}

.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li img {
  max-height: 115px;
  border: 1px solid #e9eaee;
}

.es-carousel-wrapper.fusion-carousel-large .es-carousel {
  padding-left: 44px;
}

.es-carousel-wrapper.fusion-carousel-large .es-carousel ul li {
  margin-right: 44px;
  height: 100%;
}

.es-carousel-wrapper.fusion-carousel-large .es-carousel ul li .image {
  height: 138px;
  width: 180px;
  line-height: 138px;
}

.es-carousel-wrapper.fusion-carousel-large .es-carousel ul li .image .image-extras-content {
  line-height: normal;
}

.simple-products-slider-variable .es-carousel-wrapper .es-carousel,
.picture-size-auto .es-carousel-wrapper .es-carousel {
  padding-left: 13px;
}

.simple-products-slider-variable .es-carousel-wrapper .es-carousel ul li,
.picture-size-auto .es-carousel-wrapper .es-carousel ul li {
  margin-right: 13px;
}

.simple-products-slider-variable .es-carousel-wrapper .es-carousel ul li .image,
.picture-size-auto .es-carousel-wrapper .es-carousel ul li .image {
  height: auto;
  width: 159px;
  line-height: auto;
}

.simple-products-slider-variable .es-carousel-wrapper .es-carousel ul li img,
.picture-size-auto .es-carousel-wrapper .es-carousel ul li img {
  max-height: none;
  border: 1px solid #e9eaee;
}

.picture-size-auto .es-carousel-wrapper.fusion-carousel-large .es-carousel {
  padding-left: 44px;
}

.picture-size-auto .es-carousel-wrapper.fusion-carousel-large .es-carousel ul li {
  margin-right: 44px;
  height: 100%;
}

.picture-size-auto .es-carousel-wrapper.fusion-carousel-large .es-carousel ul li .image {
  height: auto;
  width: 180px;
  line-height: 138px;
}

.picture-size-auto .es-carousel-wrapper.fusion-carousel-large .es-carousel ul li .image .image-extras-content {
  line-height: initial;
}

.fusion-woo-featured-products-slider.es-carousel-wrapper .es-carousel ul li a {
  display: inline;
}

.fusion-woo-featured-products-slider.es-carousel-wrapper .es-nav .es-nav-prev,
.fusion-woo-featured-products-slider.es-carousel-wrapper .es-nav .es-nav-next {
  z-index: 1000;
  position: absolute;
  top: 50%;
  margin-top: -31px;
  height: 63px;
  width: 63px;
  pointer: cursor;
  color: rgba(0, 0, 0, 0);
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0.8;
  text-align: center;
  cursor: pointer;
}

.fusion-woo-featured-products-slider.es-carousel-wrapper .es-nav .es-nav-prev:before,
.fusion-woo-featured-products-slider.es-carousel-wrapper .es-nav .es-nav-next:before {
  display: block;
  content: '\e61e';
  line-height: 63px;
  font-size: 25px;
  color: #fff;
}

.fusion-woo-featured-products-slider.es-carousel-wrapper .es-nav .es-nav-prev:hover,
.fusion-woo-featured-products-slider.es-carousel-wrapper .es-nav .es-nav-next:hover {
  opacity: 1;
}

.fusion-woo-featured-products-slider.es-carousel-wrapper .es-nav .es-nav-next:before {
  content: '\e620';
}


#footer p.copy{

	float: left;

	font-size: 13px;

	font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;

	margin:25px 0px 0px 175px;

	color: #000;

	padding-right:5px;

}
.site-header--placeholder{min-height:75px;height:75px;display:block;width:100%}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}
